@import "@/asset/resource/styles/sizes";
@import "@/asset/resource/styles/colors";

.item {
  flex: 1;
  text-align: center;
  margin: 0 10px;

  .item_text {
    position: relative;
    padding-bottom: 8px;
    display: block;

    &:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      height: 2px;
      background-color: $color-3;
      width: 100%;
    }
  }

  .item_icon {
    display: none;
  }
}

@media screen and (max-width: $size-tablet) {
  .item {
    .item_text {
      display: none;
    }

    .item_icon {
      display: block;
    }
  }
}